uuid: f0779749-ad4c-4d7d-af36-2436c30b4d6d
langcode: ar
status: true
dependencies:
  config:
    - filter.format.basic_html
  module:
    - ckeditor
_core:
  default_config_hash: AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g
format: basic_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Tools
          items:
            - Source
        -
          name: 'Justify '
          items:
            - JustifyLeft
            - JustifyBlock
            - JustifyCenter
            - JustifyRight
  plugins: {  }
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
